PERTALIFE Bugs - Bug #2665

[ESS-PMS] Hilangkan tombol add dan delete pada header KPI
03/22/2024 10:16 AM - Muhammad Bintar

Status: Closed Start date: 03/22/2024

Priority: Normal Due date: 03/29/2024

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

Dear tim developer mohon support nya untuk hilangkan tombol add dan delete pada header KPI.

karena sudah kejadian dimana si atasan atw appraiser menginput data kpi kosong sehingga menyebabkan nilai KPI jadi NaN pada
Header Total dan Final.
History

#1 - 03/26/2024 03:24 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, udah bisa di test ya

package :
bizproc(Afterrender)

makasih

#2 - 04/16/2024 02:32 PM - Muhammad Bintar
- File clipboard-202404161432-uj8aqg.png added
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy
| 991418303
